Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer Forum Discussions

YoIs_1298666
Level 5
Level 5
250 sign-ins 100 replies posted 100 sign-ins

Hello,

In creator version 4.2, Cy_boot 5.8 cannot compile on certain PCs.

In this case, on the "Update Components" Cy_boot version looks "5.8 downloadable".

Why?

Best regards,

Yocchi

0 Likes
1 Solution
GeonaP_26
Moderator
Moderator
Moderator
250 solutions authored 100 solutions authored 50 solutions authored

Component updates, code examples and new device drivers are delivered using Web Content Delivery in PSoC Creator 4.2. Downloadable in Component Update Tool means that the specified version of component is available online for the user. It can be downloaded and added to the PSoC Creator project.

Please select the required component version in New Version column and click Next > Finish > Archive/Cancel. The component will be downloaded in the system. Later, build the project. Go to section Component Update in PSoC Creator User Guide for more details.

View solution in original post

0 Likes
1 Reply
GeonaP_26
Moderator
Moderator
Moderator
250 solutions authored 100 solutions authored 50 solutions authored

Component updates, code examples and new device drivers are delivered using Web Content Delivery in PSoC Creator 4.2. Downloadable in Component Update Tool means that the specified version of component is available online for the user. It can be downloaded and added to the PSoC Creator project.

Please select the required component version in New Version column and click Next > Finish > Archive/Cancel. The component will be downloaded in the system. Later, build the project. Go to section Component Update in PSoC Creator User Guide for more details.

0 Likes